<?xml version="1.0" encoding="utf-8"?>
<menu xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto">
    <item
        android:icon="@drawable/settings"
        android:id="@+id/Menu_Show_PrintSettings"
        android:title="@string/str_btn_printer_settings"
        android:alphabeticShortcut="f"
        android:numericShortcut="0"
        app:showAsAction="always" />
</menu>
